mscorlib 4.0.0.0 System.Security.SecurityState To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Property
  4.0.0.0
  System.IO.IsolatedStorage.IsolatedStorageSecurityOptions To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Int64 To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Int64 To be added. To be added. To be added.